import axios from 'axios';
import prefix from '@/store/prefix';
const baseUrl = process.env.VUE_APP_BASE_API;
const service = axios.create({
    baseURL: baseUrl,
});
service.interceptors.request.use(
    request => {
        /* if (localStorage.getItem(prefix + 'gatewayToken')) {
            request.headers.AccessToken = localStorage.getItem(prefix + 'gatewayToken');
        } */
        return request;
    },
);
export const APIIot = {
    getdeviceinfo
}
function getdeviceinfo(params) {
    return service({
      url: `${baseUrl}iotservice/getdeviceinfo`,
      method: 'post',
      data: params
    })
}
export default APIIot;
